.MiniTxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
}
a:link {
	color: #003399;
	text-decoration: none;
}
.txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	text-decoration: none;
}
.Zagolov1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #006666;
	text-decoration: none;
}
a:visited {
	color: #003399;
	text-decoration: none;
}
a:hover {
	color: #FF0000;
	text-decoration: none;
}
.txtBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
.Zagolov2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #006666;
	text-decoration: none;
}
.snoski {
	cursor: help;
	color: #0000FF;
	font-family: "Times New Roman", Times, serif;
	font-size: 14pt;
	font-weight: bold;
}
.txt2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	text-decoration: none;
	text-indent: 5pt;
}
.SpisP {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	text-decoration: none;
	background-image: url(/Menu/SpisM.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 6px;
	padding-left: 30px;
	margin: 0px;
}
p.SpisP a:link {
	color: #006666;
	text-decoration: none;
	font-weight: bold;
}
p.SpisP a:visited {
	color: #006666;
	text-decoration: none;
	background-image: url(Menu/Visit.gif);
	background-repeat: no-repeat;
	background-position: 0px 20%;
	font-weight: bold;
	padding-left: 11px;
}
p.SpisP a:hover {
	text-decoration: none;
	background-color: #FFFF99;
}
.txt3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	text-indent: 5pt;
	margin-top: 0px;
	margin-bottom: 4px;
	text-decoration: none;
}
.txtBorder {
	background-color: #FFFF99;
	margin: 5px;
	padding: 5px;
	background-position: center;
	border-top: 1px solid #006666;
	border-right: 1px solid #006666;
	border-bottom: 1px solid #006666;
	border-left: 1px solid #006666;
}
.lupaCurs {cursor: url(http://deming.ru/Menu/Lupa2.cur), hand;}
.jslink {
	cursor: hand;
	color: #003399;
	font-weight: bold;
	
}
